<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10dp"
    android:background="@android:color/white"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/line_table" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/default_screen_padding"
        android:text="@string/order_summary"
        android:textColor="@android:color/black"
        android:textSize="@dimen/default_text_size"
        android:textStyle="bold" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/line_table" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_order_summary"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingEnd="@dimen/default_screen_padding"
        android:paddingStart="@dimen/default_screen_padding" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/default_screen_padding">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/total"
            android:textColor="@android:color/black" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="$"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/large_text_size" />

        <TextView
            android:id="@+id/tv_total"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="10dp"
            android:text="0"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/large_text_size"
            android:textStyle="bold" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/line_table" />

    <LinearLayout
        android:id="@+id/view_note_claim_free_sim"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:background="@color/bg_color"
        android:orientation="vertical">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="20dp"
            android:layout_marginStart="20dp"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/margin_3x_size"
            android:text="@string/you_can_only_claim_sim_once"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/large_text_size" />

    </LinearLayout>
</LinearLayout>